Budbux - Android - Bug #1281

Send Feedback
06/20/2019 05:14 AM - Sarina Byanjankar

Status: Verified Start date: 06/20/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

If you tap the "submit" button multiple time, multiple emails are sent and multiple toast messages are shown.

And please change the text of submit button from"Done" to "Submit”

History

#1 - 06/20/2019 08:07 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/20/2019 08:07 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#3 - 07/15/2019 05:01 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
